Subject: NMR - Macromolecular Structure..

From: [email-masked] (C.S.RAMAN)
Date: Mon, 17 Jan 1994 11:07:29 -0600 (CST)

Dear CCL readers:

I am in the process of setting up a NMR & Macromolecular Structure
Newsgroup.  Both COMPUTATIONAL and STRUCTURE SOLVING problems from an
NMR perspective will be addressed.  All those willing to support this
initiative please respond to me 'directly'!

Thank you very much.
Cheers
-raman
-- 
C.S.Raman                                 [email-masked] - Internet
UNIX Programming & Administration         [email-masked] - CIS
SPARC & SGI Systems                       [email-masked] - CHPC
Department of Biochemistry                [email-masked]
UTHSCSA       
7703 Floyd Curl Dr.                       (210) 567-6623   [Tel]
San Antonio, TX 78284-7760                (210) 567-6595   [Fax]
******************************************************************************
         If a man's wit be wandering, let him study the Mathematics
                                                            -Francis Bacon   
******************************************************************************